/* --- */


.main_title { background: url('../core_images/main_title_regiocode.jpg') 0 0 repeat-x; height: 50px; padding: 0px; margin: 0px; }
.main_title .logo_regiocode { position: absolute; top: -40px; left: -20px; background: url('../core_images/logo_regiocode.png'); width: 367px; height: 97px; }
.main_title .logo_regiocode a { width: 330px; height: 97px; display:block; }
.main_title .menu { padding: 0; float: right; height: 50px; }


/* -XXX- */


.color_main { background: url('../core_images/color_main_regiocode_gruen.jpg') 0 0 no-repeat; height: 200px; padding: 20px; margin: 0px; text-align: justify; }


/* -XXX- */


.main_map { float: left; margin: 0; padding: 0;  position: absolute; left: 440px; top: 50px; width: 525px; height: 240px; }

.main_search { float: left; margin: 0px 20px 20px 3px; color: #333; width: 445px; }
.main_search h1 { padding: 5px 0 15px 0; margin: 0px; color: #333; font-size: 140%; } /* 150% */

.main_search_form .main_detailsuche { padding: 0; margin: 0px; position: absolute; top: 195px; left: 50px; width: 308px; text-align:right; }
.main_search_form .main_detailsuche a { color: #fff; font-size: 100%; font-weight: bold; }
.main_search_form .main_detailsuche a:hover { color: #333; }
.main_search_form .input_search { background: none; border: 0; padding: 2px 5px 2px 5px; margin: 0px; color: #ccc; font-size: 120%; font-weight: bold; position: absolute; top: 219px; left: 49px; width: 300px; height: 20px; }
.main_search_form .input_submit { background: none; border: 0; padding: 0; margin: 0px; color: #000; font-size: 100%; font-weight: bold; position: absolute; top: 221px; left: 372px; width: 75px; cursor: pointer; }
.main_search_form .input_submit:hover { color: #666; }
.main_search_form .main_hint { padding: 0; margin: 0px; position: absolute; top: 250px; left: 50px; color: #ccc; font-size: 80%; }

ul#main_menu li.active a { background:url("../core_images/menu_tab_regiocode_right.png") right 0 no-repeat; }
ul#main_menu li.active a b { background:url("../core_images/menu_tab_regiocode.png") left 0 no-repeat; color:#efc20b; }

